Bug 242087 - wine is outdated in devel and f7
Summary: wine is outdated in devel and f7
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-01 16:07 UTC by Rudolf Kastl
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-03 21:03:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2007-06-01 16:07:38 UTC
Description of problem:
wine is outdated in devel and f7. especially for this project it is important
for upstream that the distributed versions stay current. Else its going to cause
a flood of bogus bug reports regarding old versions.

Version-Release number of selected component (if applicable):
0.9.36

please update to 0.9.37 (also in f7)

Comment 1 Andreas Bierfert 2007-06-03 21:03:32 UTC
Fixed: wine-0_9_38-2_fc7 in updates-testing and wine-0_9_38-2_fc8 in rawhide.

Comment 2 Fedora Update System 2007-06-04 04:14:09 UTC
wine-0.9.38-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.